*{
    font-family: 'PT Sans', sans-serif;
}
body{
    background: #0090d0;
}

a,
a:visited, 
a:hover, 
a:link,
a:active{
    color: inherit;
    text-decoration: underline;
    outline: none; 
}
a:hover{
    text-decoration: none;
}


#menu{
    position: absolute;
    width: 240px;
    height: 100%;
    background: #003770; /* Old browsers */
    background: -moz-linear-gradient(top,  #004289 0%, #003770 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#004289), color-stop(100%,#003770)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #004289 0%,#003770 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #004289 0%,#003770 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #004289 0%,#003770 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #004289 0%,#003770 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#004289', endColorstr='#003770',GradientType=0 ); /* IE6-9 */
}
#menu_logo{
    position: absolute;
    width: 100%;
    height: 176px;
}
#logo{
    display: block;
    position: absolute;
    top: 60px;
    left: 32px;
    z-index: 1;
}
#logo.logosmall{
    top: 49px;
    left: 18px;
}
#menulist{
    position: relative;
    z-index: 1;
    margin-top: 178px;
}
#menulist ul{
    margin: 0;
    padding: 0;
    list-style: none;
}
#menulist ul li{
    border-top: 1px solid #0060c5;
    border-bottom: 1px solid #001f43;
    height: 56px;
    /*	height: 76px;*/
    margin: 0;
    padding: 0 0 0 50px;
    background: #004a9a;
    color: #FFF;
    font-size: 14px;
    text-transform: uppercase;
    line-height: 56px;
    cursor: pointer;
}
span.menuicon img{
    margin-right:8px;
    margin-bottom: -6px;
}
.menuiconimg{
    display: block;
    margin-right:8px;
    margin-left:-30px;
    margin-top: 7px;
    width: 80px;
    height: 40px;
    background: center center no-repeat;
    float: left;
}
#menuico1 span.menuicon .menuiconimg{
    background-image: url(/template/default/i/onas.png);
}
#menuico1:hover span.menuicon .menuiconimg, #menuico1.current span.menuicon .menuiconimg{
    background-image: url(/template/default/i/h/onas.png);
}
#menuico2 span.menuicon .menuiconimg{
    background-image: url(/template/default/i/news.png);
}
#menuico2:hover span.menuicon .menuiconimg, #menuico2.current span.menuicon .menuiconimg{
    background-image: url(/template/default/i/h/news.png);
}
#menuico3 span.menuicon .menuiconimg{
    background-image: url(/template/default/i/cursi.png);
}
#menuico3:hover span.menuicon .menuiconimg, #menuico3.current span.menuicon .menuiconimg{
    background-image: url(/template/default/i/h/cursi.png);
}
#menuico4 span.menuicon div.menuiconimg{
    background-image: url(/template/default/i/projects.png);
}
#menuico4:hover span.menuicon div.menuiconimg, #menuico4.current span.menuicon div.menuiconimg{
    background-image: url(/template/default/i/h/projects.png);
}
#menuico5 span.menuicon div.menuiconimg{
    background-image: url(/template/default/i/price.png);
}
#menuico5:hover span.menuicon div.menuiconimg, #menuico5.current span.menuicon div.menuiconimg{
    background-image: url(/template/default/i/h/price.png);
}
#menuico6 span.menuicon div.menuiconimg{
    background-image: url(/template/default/i/contacts.png);
}
#menuico6:hover span.menuicon div.menuiconimg, #menuico6.current span.menuicon div.menuiconimg{
    background-image: url(/template/default/i/h/contacts.png);
}
#menuico7 span.menuicon div.menuiconimg{
    background-image: url(/template/default/i/reviews.png);
}
#menuico7:hover span.menuicon div.menuiconimg, #menuico6.current span.menuicon div.menuiconimg{
    background-image: url(/template/default/i/h/reviews.png);
}
#submenu{
    display: none;
    position: absolute;
    top: 0;
    left: 240px;
    z-index: 10;
    width: 250px;
    min-height: 100%;
    background: #e1f4fd;
}
#submenu_text{
    position: absolute;
    width: 100%;
    height: 89px;
    color: #FFF;
    padding: 90px 0 0 0;
    font-size: 20px;
    background: #0090d0;
    text-align: center;
}
#submenu_menu{
    margin-top: 180px;
}
div.submenubox{
    position: relative;
    cursor: pointer;
    border-bottom: 1px solid #FFF;
}
#submenu_menu div.submenuboxtitle{
    position: relative;
    top: 0;
    z-index: 1;
    color: #555;
    font-size: 16px;
    padding: 16px 20px 10px;
}
div.submenubox:hover div.submenuboxtitle{
    background: #FFF;
}
div.submenubox:hover div.submenuboxdesc{
    background: #FFF;
}
#submenu_menu div.submenuboxtitle a{
    color: #555;
    font-size: 16px;
    text-decoration: none;
}
#submenu_menu div.submenuboxtitle.current{
    background: #FFF;
}
#submenu_menu div.submenuboxdesc{
    position: relative;
    top: 0;
    z-index: 2;
    color: #777;
    font-size: 14px;
    padding: 10px 10px 20px 20px;
}
#submenu_menu div.submenuboxdesc a{
    color: #777;
    font-size: 14px;
    text-decoration: none;
}
#submenu_menu div.submenuboxdesc div.nextico{
    position: absolute;
    width: 22px;
    height: 23px;
    bottom: 10px;
    right: 10px;
    background: url(/i/next.png);
}
#submenu_menu div.submenuboxdesc div.nextico a{
    display: block;
    width: 100%;
    height: 100%;
}
/*div.submenubox:hover div.submenuboxtitle{
        background: #C1D4Ed;
}
div.submenubox:hover div.submenuboxdesc{
        background: #F5F5F5;
}*/
#content{	
    width: 1200px;
    min-height: 100%;
    /*	margin-left: 300px;*/
    border-left: 240px solid #003770;

}
#content *:not(.fa){
    font-family: Verdana, Arial, sans-serif;

}	


html,body{
    height:100%;
}
@media screen and (max-width: 1500px) {
    #content{	
        width: 960px;
    }
}
@media screen and (max-width: 1200px) {
    #content{	
        width: 720px;
    }
}
#content_title{
    height: 178px;
    text-align: center;
    background: #ffc20e;
    font-size: 32px;
    color: #FFF;
}
#content_title.mainpage{
    height: 294px;
}
#content_title table{
    width: 100%;
    height: 100%;
}
#content_title table tr td{
    vertical-align: middle;
}

.box{
    transition: opacity 0.15s ease;
}

.box:hover{
    opacity: 0.8;
}

.box_1_1{
    position: relative;
    width: 240px;
    height: 240px;
    float:left;
    background: transparent center center;
    background-size: 100.3%;
    overflow: hidden;
}
.box_1_1:hover{
    background-size: 100%;
}
.box_1_2{
    position: relative;
    width: 240px;
    /*height: 480px;*/
    height: 240px;
    float:left;
    background-size: 100.3%;
    overflow: hidden;
}
.box_1_2:hover{
    background-size: 100%;
}
.box_2_1{
    position: relative;
    width: 480px;
    height: 240px;
    float:left;
    background-size: 100.3%;
    overflow: hidden;
}

.box_2_1:last-child{
    display: none;
}

.box_2_1:hover{
    background-size: 100%;
}
.box_1_1 table, .box_1_2 table, .box_2_1 table{
    width: 100%;
    height: 100%;
}
.box_1_1 table tr td, .box_1_2 table tr td, .box_2_1 table tr td{
    vertical-align: middle;
    text-align: center;
}
.box_1_1 a, .box_1_2 a, .box_2_1 a{
    display: block;
    width: 100%;
    height: 100%;
    font-size: 24px;
    color: #CCC;
    text-decoration: none;
}
.inncontent{
    background: #FFF;
    /*	margin-top: -16px;*/
    padding: 18px 30px;
}
.inncontent.mainpage{
    background: transparent;
    padding: 0 0 50px 0;
}
.inncontent img{
    max-width: 60%;
    height: auto !important;
}

.inncontent table img{
    max-width: none;
}


.inncontent img.fullsize{
    max-width: 100%;
}
.inncontent.mainpage img{
    max-width: 100%;
}

.inncontent table img.fullsize {
    max-width: none;
}
/*a.fresco img{
        width: 200px;
}*/

.inncontent table{
    float:none;
    height: auto !important;
}

#footer{
    /*	position: fixed;*/
    z-index:3;
    bottom: 0;
    height: 62px;
    width:100%;
    background: #e1f4fd;
}
#footerleft{
    float: left;
    height: 62px;
    width: 240px;
    background: #004a9a;
}
#footerright{
    float: left;
    height: 38px;
    width: 800px;
    padding: 17px 0 7px 24px;
    font-size: 11px;
    color: #88aace;
}
#footerright img{
    float: left;
    padding-right: 20px;
    margin-top: -5px;
}
#footerrighttext{
    float: left;
    width: 470px;
}

#on_mobile{
    width: 150px;
    float: left;
    margin-left: 30px;
}
.fotogalbox{
    float: left;
    width: 240px;
    height: 240px;
    opacity: 0.85;
}
.fotogalbox:hover{
    opacity: 1;
}
.fotogalimgbox{
    float: left;
    width: 240px;
    height: 240px;
    opacity: 0.9;
}


.fotogalimgbox:hover{
    opacity: 1;
}
.fotogalimgbox a{
    display: block;
    width: 100%;
    height: 100%;
}
/*.fotogalimgbox img{
        max-width: 300px;
        max-height: 300px;
}*/
#menulist ul li#menuico5,#menulist ul li#menuico6{
    background: #003770;
}
#menulist ul li.current, #menulist ul li:hover{
    background: #ffc20e !important;
}










.jssora05l, .jssora05r, .jssora05ldn, .jssora05rdn
{
    position: absolute;
    cursor: pointer;
    display: block;
    background: url(/i/a17.png) no-repeat;
    overflow:hidden;
}
.jssora05l {
    /*display: none;*/
    background-position: -10px -40px; 
}
.jssora05r { background-position: -70px -40px; 
             z-index: 0;

}
.jssora05l:hover { background-position: -130px -40px; }
.jssora05r:hover { background-position: -190px -40px; }
.jssora05ldn { background-position: -250px -40px; }
.jssora05rdn { background-position: -310px -40px; }

.jssorb01 div, .jssorb01 div:hover, .jssorb01 .av
{

    filter: alpha(opacity=70);
    opacity: .7;
    overflow:hidden;
    cursor: pointer;
    border: #000 1px solid;
}
.jssorb01 div { background-color: gray; }
.jssorb01 div:hover, .jssorb01 .av:hover { background-color: #d3d3d3; }
.jssorb01 .av { background-color: #fff; }
.jssorb01 .dn, .jssorb01 .dn:hover { background-color: #555555; }


#content table.default{
    width: 100%;
    border-collapse: collapse;
}
#content table.default td,
#content table.default th{
    padding: 3px;
    border: solid 1px rgba(0,0,0,0.2);
}
#content table.default thead td,
#content table.default thead th{
    background-color: rgba(0,0,0,0.1);
}

#content table.default.blue thead td,
#content table.default.blue thead th{
    background-color: #0084C8;
    color: #fff;
}
#content table.default.blue td,
#content table.default.blue th{
    border-right: solid 1px #afd6eb;
    border-bottom: solid 1px #fff;
    border-top: solid 1px #fff;
    border-left: solid 1px #fff;
}
#content table.default.blue td:last-child,
#content table.default.blue th:last-child{
    border-right: solid 1px #fff;
}
#content table.default.blue tr:last-child td, 
#content table.default.blue tr:last-child th{
    border-bottom: solid 1px #afd6eb;
}
#content table.default.blue tbody tr:nth-child(even) td,
#content table.default.blue thead tr:nth-child(even) th{
    background-color: #CFE9FC;
}



#content table.default.green thead td,
#content table.default.green thead th{
    background-color: #9DBB1E;
    color: #fff;
}
#content table.default.green td,
#content table.default.green th{
    border-right: solid 1px #d1d1a6;
    border-bottom: solid 1px #fff;
    border-top: solid 1px #fff;
    border-left: solid 1px #fff;    
}
#content table.default.green td:last-child,
#content table.default.green th:last-child{
    border-right: solid 1px #fff;
}
#content table.default.green tr:last-child td, 
#content table.default.green tr:last-child th{
    border-bottom: solid 1px #d1d1a6;
}
#content table.default.green tbody tr:nth-child(even) td,
#content table.default.green thead tr:nth-child(even) th{
    background-color: #EFEFC3;
}


#content table.default.yellow thead td,
#content table.default.yellow thead th{
    background-color: #F7C200;
}
#content table.default.yellow td,
#content table.default.yellow th{
    border-right: solid 1px #e6d7a9;
    border-bottom: solid 1px #fff;
    border-top: solid 1px #fff;
    border-left: solid 1px #fff;
}
#content table.default.yellow td:last-child,
#content table.default.yellow th:last-child{
    border-right: solid 1px #fff;
}
#content table.default.yellow tr:last-child td, 
#content table.default.yellow tr:last-child th{
    border-bottom: solid 1px #e6d7a9;
}
#content table.default.yellow tbody tr:nth-child(even) td,
#content table.default.yellow thead tr:nth-child(even) th{
    background-color: #FFFBD6;
}


#content h1,
#content h2,
#content h3,
#content h4,
#content h5,
#content h6{
    font-weight: normal;
    color:#0066cc;
}

#content h1{
    color: #cc0000;
}

#content p,
#content ul li{
    line-height: 120%;

}
#content{
    font-size: 14px;
    position: relative;
}
#socialbuttons{
    position: relative;
    padding: 5px 0 0 40px;
}
.socialbutton{
    position: relative;
    width: 29px;
    height: 29px;
    background: url(/i/social_icons_min.png) no-repeat;
    float: left;
    margin: 5px 4px;
}
.socialbutton a{
    display: block;
    width: 100%;
    height: 100%;
}
#social_vk{
    background-position: 0px 0px;
}
#social_vk:hover{
    background-position: 0px -29px;
}
#social_yt{
    background-position: -29px 0px;
}
#social_yt:hover{
    background-position: -29px -29px;
}
#social_fb{
    background-position: -58px 0px;
}
#social_fb:hover{
    background-position: -58px -29px;
}
#social_tw{
    background-position: -87px 0px;
}
#social_tw:hover{
    background-position: -87px -29px;
}
#social_in{
    background-position: -116px 0px;
}
#social_in:hover{
    background-position: -116px -29px;
}

#form{
    position: absolute;
    right:20px;
    top:35px;
    width:440px;
}

#form_left{
    float: left;
    width:215px;
    margin-right: 10px
}

#form_right{
    float: right;
    width:215px;
}

#form_left p{
    font-size: 12px;
    font-weight: bold;
    color:#CC0000;
}

#start_lesson input{
    width:200px;
    padding: 0;
    padding-left: 15px;
    height:37px;
    margin-bottom: 10px;
    border-radius: 5px;
    border:none;
    color:#807F7F;
}

input::-webkit-input-placeholder { /* WebKit browsers */
    color:    #807F7F;
}
input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #111;
}

input:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #807F7F;
}

input::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:  #111;
}


#age, #language, #depart{
    position: relative;
}

.form_button{
    background: url(/template/default/i/choose_menu.png) 180px 6px no-repeat;
    background-color: #fff;
    width:170px;
    padding-left: 15px;
    padding-right: 30px;
    height:37px;
    line-height: 37px;
    font-size: 14px;
    margin-bottom: 10px;
    border-radius: 5px;
    cursor: pointer;
    overflow: hidden;
    color:#807F7F;
}

.form_menu{
    display: none;
    position: absolute;
    top:39px;
    background-color: #e6f4fd;
    width:215px;
    padding: 0;
    margin: 0;
    list-style: none;
    color:#015caf;
    z-index: 1000;
    cursor: pointer;
}

.form_menu li{
    padding: 4px 10px 4px 25px;
    border-bottom: 1px solid #fff;
}

.form_menu li:last-child{
    border-bottom: none;
}

.form_menu li:hover{
    background-color: #fff;
}

#start_lesson_button{
    position: absolute;
    right:0;
    top:158px;
    width:215px;
    height:37px;
    padding: 0;
    margin: 0;
    border: none;
    text-align: center;
    line-height: 37px;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
    cursor: pointer;
    border-radius: 5px;
    background-color: #004a9a;
    background: -moz-linear-gradient(to bottom, #0090d0, #004a9a);
    background: -o-linear-gradient(to bottom, #0090d0, #004a9a);
    background: -webkit-linear-gradient(to bottom, #0090d0, #004a9a);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #0090d0), color-stop(1, #004a9a));
    filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr=#0090d0, EndColorStr=#004a9a)";
    background: linear-gradient(to bottom, #0090d0, #004a9a);
    box-shadow: 1px 1px 3px -1px rgba(0, 0, 0, 0.5);
}

#start_lesson_button:hover{
    box-shadow: 1px 1px 3px -1px rgba(0, 0, 0, 0.5) inset;
}

.bread_crumbs{
    color: #666;
}

.bread_crumbs a{
    color: #666;;
}

#info{
    width: 100%;
    max-width: 100%;
    color: #003770;
    box-sizing: padding-box;
    -moz-box-sizing: padding-box;
    -webkit-box-sizing: padding-box;
    padding: 30px 20px 10px;
    margin-top: 60px;
    background-color: #E1F4FD;
    font-family: Verdana,Arial,sans-serif;

}
h1#info_title{
    text-transform: uppercase;
    font-size: 22px;
    font-weight: bold;
    color: #003770;
}
#info_text{
    float: left;
    width: 890px;
}

#vk_vidjet{
    float: right;
    width: 230px;

}

#info p{
    font-size: 14px;
    text-align: justify;
}



.staty_title {
    color: inherit;
    display: block;
    font-size: 14px;
    font-weight: bold;
    margin-top: 10px;
    text-decoration: none;
    text-transform: uppercase;
}
.staty {
    font-size: 14px;
    margin-top: 32px;
}


.staty_img_wrap {
    border: 1px solid #ccc;
    float: left;
    height: 130px;
    margin: 13px 15px 15px 0;
    padding: 10px;
    width: 250px;
}
.staty_img {
    display: block;
    height: 130px;
    overflow: hidden;
    width: 250px;
}
.staty_img img {
    height: auto;
    width: 100%;
    max-width: 100% !important;
}
.staty_pretitle {
    float: left;
    margin-top: 13px;
    width: 500px;
}


/*ФОРМА ЗАЯВКИ*/ 

#order_wrap{
    float: right;
    margin-left: 40px;
    margin-top: 15px;
    width: 230px;
    padding: 25px 40px 30px;
    border: 1px solid #0090D0;
    border-radius: 3px;
    background-color: #E1F4FD;
    line-height: 150%;
}

#order_title{
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 15px;
}
#form_order input[type="text"], #form_order textarea{
    display: block;
    background-color: #fff;
    width: 200px;
    padding: 0px 15px 0px 15px;
    height: 37px;
    margin-bottom: 10px;
    border-radius: 5px;
    border: 1px solid #ccc;
    margin-bottom: 15px;
}
#form_order textarea{
    height: 70px;
    padding-top: 10px;
    resize: none;
}
#form_order input[type="submit"]{
    width: 230px;
    height: 37px;
    padding: 0px;
    border: medium none;
    text-align: center;
    line-height: 37px;
    color: #FFF;
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
    cursor: pointer;
    border-radius: 5px;
    background: linear-gradient(to bottom, #0090D0, #004A9A) repeat scroll 0% 0% transparent;
    box-shadow: 1px 1px 3px -1px rgba(0, 0, 0, 0.5);
}

#paginator{
    margin-top: 50px;
    margin-bottom: 30px;
}

#current_page, .page_number{
    display: inline-block;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    border-radius: 2px;
    background-color: #0090D0;
    color: #fff;
    margin-left: 5px;
    margin-bottom: 5px;
}
#current_page{
    border: 1px solid #0090D0;
    background: #ffffff;
    color: #000;
    font-size: 18px;
}

a.page_number{
    text-decoration: none;
    color: #fff;
    transition: background-color .3s ease;
    cursor: pointer;
}

 .page_number:hover{
    background: #003770;
    font-size: 18px;
     width: 44px;
}


@media screen and (max-width: 1440px) {
    #info_text{
        width: 660px;
    }
}
@media screen and (max-width: 1366px) {
    #info_text{
        width: 660px;
    }
}

@media screen and (max-width: 1024px) {

    #info_text{
        width: 423px;
    }

}



#get_news input[type="submit"]{
    display: block;
    width: 220px;
    height: 40px;
    padding: 0;
    background-color: #CC0000;
    color: #fff;
    border: none;
    border-radius: 3px;
    box-shadow: 1px 1px 3px -1px rgba(0, 0, 0, 0.5);
}

#get_news input[type="submit"]:hover{
    box-shadow: 1px 1px 3px -1px rgba(0, 0, 0, 0.5) inset;
}

#thanks_for_get_email {
    font-size: 18px;
    font-weight: bold;
}
.projects_link{
    position: relative;
}
.projects_link_a{
    text-decoration: none;
    position: absolute;
    left:0;
    top: 0;
    width: 100%;
    height: 100%;
} 